﻿@font-face {
    font-family: "Navajo";
    src: url("/UI/AZBlue/common/css/_fonts/Times_New_Roman_Navajo.TTF") format('truetype');
    font-weight: normal;
    font-style: normal;
}

p, li, .body-font {
    font-family: AvenirLTStd-Roman, Arial, Helvetica, sans-sarif;
    font-weight: normal;
    text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
    -webkit-font-smoothing: subpixel-antialiased;
}

.site-footer {

    min-height: 200px;
    padding: 35px 0 10px;
}

    .site-footer .footer-center ul {
        margin: 0;
        padding: 0;
    }

    .site-footer .footer-center li {
        display: inline-block;
        list-style: none;
        margin: 0 0px 0 0;
        padding: 0;
    }

.footer-alignment {
    text-align: center;
}

.site-footer .footer-center li + li {
    border-left: solid 1px #ccc;
    margin-bottom: 10px;
    padding-left:7px;
}

.site-footer .footer-right li {
    display: inline-block;
}

    .site-footer .footer-right li a {
        background: url("/assets/img/sprite-icon-social-footer.png") no-repeat;
        display: block;
        height: 34px;
        text-indent: -9999px;
        width: 34px;
    }

        .site-footer .footer-right li a.facebook {
            background-position: -40px 0;
        }

        .site-footer .footer-right li a.linkedin {
            background-position: -79px 0;
        }

        .site-footer .footer-right li a.twitter {
            background-position: 0 0;
        }

        .site-footer .footer-right li a.youtube {
            background-position: -158px 0;
        }

        .site-footer .footer-right li a.instagram {
            background-position: -237px 0;
        }

.site-footer a {
    color: #333;
}

.socialNoBorders li {
    border: 0px none;
}

.social {
    padding: 0px;
}

    .social li {
        display: inline-block;
    }

        .social li a {
            background: url("/assets/img/sprite-icon-social-footer.png") no-repeat;
            display: block;
            height: 34px;
            text-indent: -9999px;
            width: 34px;
        }

            .social li a.facebook {
                background-position: -40px 0;
                height: 34px;
                width: 34px;
            }

            .social li a.linkedin {
                background-position: -79px 0;
                height: 34px;
                width: 34px;
            }

            .social li a.twitter {
                background-position: 0 0;
                height: 34px;
                width: 34px;
            }

            .social li a.youtubeft {
                background-position: -158px 0;
                height: 34px;
                width: 34px;
            }

            .social li a.instagram {
                background-position: -237px 0;
                height: 34px;
                width: 34px;
            }

.site-footer .social {
    float: none;
    margin-top: 10px;
}

    .site-footer .social li {
        margin-right: 0px;
    }


.hideFooterItems{
    display:none;
}
